Subject: Re: [PATCH 3/3] proc: make grab_header static

From: Andrew Morton <[email-masked]>
Date: Thu, 17 Jul 2008 15:38:32 -0700

On Thu, 17 Jul 2008 15:15:37 -0700
Harvey Harrison <[email-masked]> wrote:

> On Thu, 2008-07-17 at 15:09 -0700, Andrew Morton wrote:
> > urgh.  We need to do something here.
> > 
> > People are dumping large hunks of 2.6.28 material into linux-next
> > during the merge window.  This screws me up because I haven't merged
> > into 2.6.27 yet, and my patch queue is based on linux-next.  And I
> > _have_ to do that, because lots of the git trees haven't merged into
> > mainline yet.
> 
> Good luck.
> 
> I'll keep plugging away with my daily allyesconfig of each -next snapshot
> to try and keep new warnings from going in....and over time hopefully get
> the number to decrease.
> 
> Should I CC: you on on those fix patches, or try to get them directly through
> the tree they came in from?

Both, I suggest.  Fixes are important, and subsystem maintainers lose
stuff distressingly often.